## gdspeak 0.0.1

=== Makefile ===
PACKAGE:=gdspeak
VERSION:=0.0.1
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
HOMEPAGE:=http://maemo.tal.org/
URLS=http://ftp.tal.org/pub/src/gdspeak/0.0

include ../Rules.make

ifeq ($(IS_FREMANTLE),y)
AUDIODEV:=
AUDIOPKG:=
else
AUDIODEV:=,libgstreamer0.10-dev,libgstreamer-plugins-base0.10-dev,libgstapp0.10-dev
AUDIOPKG:=,libgstapp0.10
endif

debian/control:: Makefile debian/control.in Makefile debian/rules debian/changelog
	sed -e s/@AUDIODEV@/$(AUDIODEV)/ debian/control.in > debian/control
	sed -i -e s/@AUDIOPKG@/$(AUDIOPKG)/ debian/control

clean::
	rm -f debian/control
