=== debian/changelog ===
gdspeak (0.0.1) unstable; urgency=low

  * Initial package for maemo

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 20 Mar 2011 19:00:00 +0200
