=== debian/control ===
Source: gdspeak
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs, libespeak-dev (>=1.45.02), libglib2.0-dev, dbus, libdbus-glib-1-dev ,libgstreamer0.10-dev,libgstreamer-plugins-base0.10-dev,libgstapp0.10-dev
Standards-Version: 3.8.0

Package: gdspeak
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, dbus, libdbus-glib-1-2, libespeak (>=1.45.02), espeak-data (>=1.45.02) ,libgstapp0.10
XSBC-Bugtracker: http://bugzilla.tal.org/enter_bug.cgi
Description: espeak D-Bus service
 gdspeak provides a queueing system for applications using espeak.

Package: gdspeak-cli
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, dbus, libdbus-glib-1-2, gdspeak (>=0.0.1)
XSBC-Bugtracker: http://bugzilla.tal.org/enter_bug.cgi
Description: espeak D-Bus service CLI client for testing
 gdspeak provides a queueing system for applications using espeak.

Package: gdspeak-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, gdspeak (>= 0.0.1)
Description: Client header and documentation
