=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)

DEB_TAR_SRCDIR:=gdspeak-0.0.1
DEB_DESTDIR=$(CURDIR)/debian/tmp
DEB_CONFIGURE_EXTRA_FLAGS:=--disable-static --enable-debug
ifeq ($(IS_FREMANTLE),n)
DEB_CONFIGURE_EXTRA_FLAGS+=--enable-gst
endif

include /usr/share/cdbs/1/rules/tarball.mk
