## gdspeak 0.0.1.901

=== debian/changelog ===
gdspeak (0.0.1.901) unstable; urgency=low

  * Fixes to gstreamer output
  * Track event time and timeout when no events have been seen
  * Adjust queues when using gstreamer so events/signals are sent a proper time
  * Use gstreamer in both diablo (dsppcmsink) and fremantle (pulsesink)

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 12 Apr 2011 17:49:00 +0300

gdspeak (0.0.1.900) unstable; urgency=low

  * Split D-Bus specific parts from gdspeak
  * Add service timeout

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 06 Apr 2011 16:30:00 +0300
