## gdspeak 0.0.1.901-1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=gdspeak
-VERSION:=0.0.1
+VERSION:=0.0.1.901
 SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
 HOMEPAGE:=http://maemo.tal.org/
 URLS=http://ftp.tal.org/pub/src/gdspeak/0.0
@@ -7,7 +7,7 @@
 include ../Rules.make
 
 ifeq ($(IS_FREMANTLE),y)
-AUDIODEV:=
+AUDIODEV:=,libgstreamer0.10-dev,gstreamer0.10-plugins-base,libgstreamer-plugins-base0.10-dev
 AUDIOPKG:=
 else
 AUDIODEV:=,libgstreamer0.10-dev,libgstreamer-plugins-base0.10-dev,libgstapp0.10-dev
