=== debian/changelog ===
gdspeak (0.0.1.901-1) unstable; urgency=low

  * Fix reversed sink names

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 12 Apr 2011 20:15:00 +0300
