=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DEB_TAR_SRCDIR:=gdspeak-0.0.1.901
 DEB_DESTDIR=$(CURDIR)/debian/tmp
 DEB_CONFIGURE_EXTRA_FLAGS:=--disable-static --enable-debug
-ifeq ($(IS_FREMANTLE),n)
+ifeq ($(IS_FREMANTLE),y)
 DEB_CONFIGURE_EXTRA_FLAGS+=--enable-gst --with-gstsink=pulsesink
 else
 DEB_CONFIGURE_EXTRA_FLAGS+=--enable-gst --with-gstsink=dsppcmsink
