## gdspeak 0.0.1.902

=== debian/changelog ===
gdspeak (0.0.1.902) unstable; urgency=low

  * Fix missing include file
  * Use GConf for default voice,rate,pitch and range settings
  * Get espeak event to signal emission working 

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 10 May 2011 13:43:00 +0300
