=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: gdspeak
 Priority: optional
 Maintainer: Kaj-Michael Lang
-Build-Depends: debhelper (>= 4.1.0), cdbs, libespeak-dev (>=1.45.02), libglib2.0-dev, dbus, libdbus-glib-1-dev ,libgstreamer0.10-dev,gstreamer0.10-plugins-base,libgstreamer-plugins-base0.10-dev
+Build-Depends: debhelper (>= 4.1.0), cdbs, libespeak-dev (>=1.45.02), libglib2.0-dev, libgconf2-dev, dbus, libdbus-glib-1-dev ,libgstreamer0.10-dev,gstreamer0.10-plugins-base,libgstreamer-plugins-base0.10-dev
 Standards-Version: 3.8.0
 
 Package: gdspeak
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, dbus, libdbus-glib-1-2, libespeak (>=1.45.10), espeak-data (>=1.45.10) 
+Depends: ${shlibs:Depends}, dbus, libdbus-glib-1-2, libgconf2, libespeak (>=1.45.10), espeak-data (>=1.45.10) 
 XSBC-Bugtracker: http://bugzilla.tal.org/enter_bug.cgi
 Description: espeak D-Bus service
  gdspeak provides a queueing system for applications using espeak.
