## gdspeak 0.0.1.902-1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=gdspeak
-VERSION:=0.0.1.901
+VERSION:=0.0.1.902
 SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
 HOMEPAGE:=http://maemo.tal.org/
 URLS=http://ftp.tal.org/pub/src/gdspeak/0.0
