=== debian/changelog ===
gdspeak (0.0.1.902-1) unstable; urgency=low

  * Fix libgconf2 dependency

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 10 May 2011 18:34:00 +0300
