=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Package: gdspeak
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, dbus, libdbus-glib-1-2, libgconf2, libespeak (>=1.45.10), espeak-data (>=1.45.10) 
+Depends: ${shlibs:Depends}, dbus, libdbus-glib-1-2, libgconf2-6, libespeak (>=1.45.10), espeak-data (>=1.45.10) 
 XSBC-Bugtracker: http://bugzilla.tal.org/enter_bug.cgi
 Description: espeak D-Bus service
  gdspeak provides a queueing system for applications using espeak.
