=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
 
-DEB_TAR_SRCDIR:=gdspeak-0.0.1.901
+DEB_TAR_SRCDIR:=gdspeak-0.0.1.902
 DEB_DESTDIR=$(CURDIR)/debian/tmp
 DEB_CONFIGURE_EXTRA_FLAGS:=--disable-static --enable-debug
 ifeq ($(IS_FREMANTLE),y)
